## golang-github-dgryski-go-rendezvous 0.0~git20200823.9f7001d

=== debian/changelog ===
golang-github-dgryski-go-rendezvous (0.0~git20200823.9f7001d-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 23 Oct 2023 23:16:19 +0000

golang-github-dgryski-go-rendezvous (0.0~git20200823.9f7001d-1) unstable; urgency=medium

  * Initial release (Closes: #987619)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 16 Oct 2023 21:51:54 +0000
