=== debian/control ===
Source: golang-github-dgryski-go-rendezvous
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-rendezvous
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-rendezvous.git
Homepage: https://github.com/dgryski/go-rendezvous
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dgryski/go-rendezvous

Package: golang-github-dgryski-go-rendezvous-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: rendezvous hashing (library)
 Go implementation of rendezvous hashing
